Contents
Index 🔎︎

# Err Function

Returns an error code that identifies the error that occurred during program execution.

## Syntax:

    Err

## वापसी मूल्य:

पूर्णांक

## पैरामीटर

The Err function is used in error-handling routines to determine the error and the corrective action.

## उदाहरण:

    Sub ExampleError
    On Error Goto ErrorHandler REM Set up error handler
    Dim iVar as Integer
    Dim sVar As String
    REM Error occurs due to non-existent file
        iVar = Freefile
        Open "\file9879.txt" for Input as #iVar
        Line Input #iVar, sVar
        Close #iVar
    Exit Sub
    ErrorHandler:
        MsgBox "Error " & Err & ": " & Error$ + chr(13) + "At line : " + Erl + chr(13) + Now , 16 ,"an error occurred"
    End Sub